<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Wysyłanie maili do subskrybentów');

define('TEXT_SUBSCRIBER', 'Subskrybent:');
define('TEXT_SUBJECT', 'Temat:');
define('TEXT_FROM', 'Nadawca:');
define('TEXT_MESSAGE', 'Wiadomość:');
define('TEXT_SELECT_SUBSCRIBER', 'Wybierz Subskrybenta');
define('TEXT_ALL_SUBSCRIBERS', 'Wszyscy Subskrybenci');
define('TEXT_NEWSLETTER_SUBSCRIBERS', 'Wszyscy subskrybenci Newslettera');

define('NOTICE_EMAIL_SENT_TO', 'UWAGA: Email wysłano do: %s');

define('ERROR_NO_CUSTOMER_SELECTED', 'BŁĄD: nie wybrano subskrybentów.');
// MaxiDVD Added Line For WYSIWYG HTML Area: BOF
define('TEXT_EMAIL_BUTTON_TEXT', '');
define('TEXT_EMAIL_BUTTON_HTML', '');
// MaxiDVD Added Line For WYSIWYG HTML Area: EOF
define('TEXT_EMAIL_BUTTON_HTML', '');
?>